公告ID: KYLIN-2019-10220
安全等级: 重要
产品: Kylin V3
发布日期: 2019年11月27日
CVE: CVE-2019-10220
CVSS3评分: 8.0
概述:
None 描述:
Linux kernel CIFS implementation, version 4.9.0 is vulnerable to a relative paths injection in directory entry lists. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-alt
kernel-rt
kernel
kernel
kernel-rt